<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 //  Sevinin, sevinin.  //
 Rab'de daima sevinin,
 Tekrar derim sevinin.

[V2]
 //  Sevinin, sevinin.
 Tanrı ile sevinin,  //
 Rab İsa'da sevinin.</lyrics>
<title>Sevinin, Sevinin TY283</title>
<author>Ali Yazar</author>
<hymn_number>283</hymn_number>
</song>